Album: RAKKA Vol. 1 ALTIMINTAK
Directory Suffix: rakka
Date: June 11, 2024 
Date Added: April 13, 2025
URLs:
- https://pascalpotatovandenbos.bandcamp.com/album/rakka-vol-1-altimintak
- https://youtube.com/playlist?list=PLtcgklmZsk9CybZEI783whUOC32qeWd_u
- https://open.spotify.com/album/7cTGRgnWXsgNZvPXiOj5gQ
Color: '#c30a56'
Artists:
- GITGOT
Cover Artists:
- GITGOT
Art Tags:
- Rakka (RAKKA)
- Sascha (RAKKA)
- Björn (RAKKA)
- Kev (RAKKA)
Wallpaper Artists:
- GITGOT
- Jebb (edits for wiki)
Banner Artists:
- GITGOT
Banner Dimensions: 2000x369
Wallpaper File Extension: png
Banner File Extension: png
Groups:
- The Paradox Music Team
- Beyond
Additional Files:
- Title: Album booklet
  Description: >-
    Credit and commentary booklet with a story synospis and character bios too, included with the album download. Due to file size limitations, the original PDF is divided into two parts; choose the compressed file for all the pages in one.
  Files:
  - BOOKLET RAKKA Vol.1 ALTIMINTAK (Part 1 of 2).pdf
  - BOOKLET RAKKA Vol.1 ALTIMINTAK (Part 2 of 2).pdf
  - BOOKLET RAKKA Vol.1 ALTIMINTAK (Compressed).pdf
Commentary: |-
    <i>The Paradox Music Team:</i> ([Bandcamp about blurb](https://pascalpotatovandenbos.bandcamp.com/album/rakka-vol-1-altimintak))

    RAKKA is a narrative written by GITGOT, powered by her music and visuals in the form of short animations and a concept-album.

    Here's a short synopsis:

    FOUR ROOMMATES ARE DONE WITH THEIR BORING DAY TO DAY LIFE.
    AFTER RECEIVING A MYSTERIOUS MESSAGE, THEY DECIDE TO TAKE A LEAP OF FAITH.
    ON THEIR JOURNEY, THEY QUICKLY REALISE THAT THEY’RE NOT THE ONLY ONES WITH THIS DESTINATION.

    THEY FIND OUT THINGS ABOUT THEMSELVES AND THE PEOPLE AROUND THEM THAT THEY’D RATHER FORGET, AND TRY TO POWER THROUGH TO THE VERY END.

    Unravel all the secrets within the story, and find out what's going on! There's a lot more to be heard and seen from this narrative.

    This EP is part one of a three-parter of EP's. This narrative will end with a shortfilm-animation, and a deluxe album!
Crediting Sources: |-
    <i>The Paradox Music Team:</i> ([Bandcamp credits blurb](https://pascalpotatovandenbos.bandcamp.com/album/rakka-vol-1-altimintak))

    Music written & performed by: [[artist:gitgot]]

    Featuring:
    [[artist:pascal-van-den-bos]] (Bass Guitar, Additional arrangements)
    [[artist:v1ny4rd]] (Guitar)

    Artwork by: [[artist:gitgot]]

    Album Mixing by: [[artist:gitgot]] & [[artist:pascal-van-den-bos]]
    Album Mastering by: [[artist:pascal-van-den-bos]]
---
Track: the aftermath (Intro)
Artists:
- GITGOT
- Pascal van den Bos
Duration: 0:58
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/the-aftermath-intro
- https://youtu.be/a67Pq6GtL08
- https://open.spotify.com/track/1SqxcLqTEILJMXqdYNZn72
---
Track: THIS TOWN
Contributors:
- Pascal van den Bos (bass guitar, additional arrangement)
Duration: 3:47
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/this-town
- https://youtu.be/EZrgmmu-xrY
- https://open.spotify.com/track/31YbJeWstvthLtP0OEMaaB
Lyrics: |-
    I don’t want to try to be nice no more
    Big sweat drops on the floor, big scores
    It’s alright
    I’ve got a job and a front door
    But sadly I’m unable to enjoy a single second of my single-serving colleagues like before
    I’m sure
    A change is gonna shock me to the core
    Oh lord
    A black car following me
    I just can't believe
    Whenever it rains, it pours, it pours

    We should take a different route
    We should take a different route
    We should take a different route
    We should take a different route

    I’m never coming back
    We should take a trip
    All the way back to the south
    O, I’ll never miss this town
    And all of the flat faces and clouds
    I’m never gonna miss a second round
    O, I’ll never miss this house

    And when the people come, they’re never gonna catch me
    When the people come, they’re never gonna catch me
    When the people come, they’re never gonna catch me
    I’ll tell the people that they’re never gonna catch me

    Don’t be so down
    You’re gonna make me cry
    Do you really wanna keep your days
    Eating shrimp-fried rice
    Put some ice on your wounds baby
    GET READY

    Some day you’re gonna die
    So get out in time
    You need a new life
    A landslide
    Let go of what you hide

    We should take a different route
    We should take a different route
    We should take a different route
    We should take a different route

    I’m never coming back
    We should take a trip
    All the way back to the south
    O, I’ll never miss this town
    And all of the flat faces and clouds
    I’m never gonna miss a second round
    O, I’ll never miss this house

    (Monologue)

    I guess we’re all over this
    All this fucking pleasing bullshit, shallow breathing
    I’m going to take a rest, this coming evening
    And I hate my fucking job, so I’ll be leaving
    Don’t stress, you’ll be getting out and taking your fucking rest
    Nothing is worse than receiving my paycheck
    I’ll have to be going back to my small little couch, and bed
    Il be running until i’m never ever breathing
    Im never catching my fucking breath

    (when the people come, they’re never gonna catch me
    When the people come, they’re never gonna catch me
    When the people come, they’re never gonna catch me
    I’ll tell the people that they’re never gonna catch me)
---
Track: TENT
Suffix Directory: true
Always Reference By Directory: true
Contributors:
- v1ny4rd (guitar solo)
- Pascal van den Bos (additional arrangement)
Duration: 3:25
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/tent
- https://youtu.be/J0Iojktce-Q
- https://open.spotify.com/track/4UCJ17Btu92W2dL5kaG8xv
Lyrics: |-
    I’ve been set up
    Bitches licking coke from a phone case
    ‘Maybe I want some?’
    Sippy cups
    And way-too-showy people for my own taste

    Im tripping up
    My phone rings
    I haven’t had enough, I haven’t had enough
    All around makeup is dripping from chins
    And all I want to do is:

    Crawl beneath
    Go under the surface
    I want to do a ceiling service
    ‘Hey girl’
    A ‘What’s-upper’
    Do you really want to know what is covered?

    Just wanna sleep
    Wanna sleep
    Wanna sleep
    Wanna sleep
    Wanna sleep
    In my tent

    Wanna sleep
    Wanna sleep
    Wanna sleep
    Wanna sleep
    Wanna sleep
    In my tent

    Order’s up
    A waste of space is dragging a guitar case
    Pretty lonesome
    The floor is dust
    With homebodies like butter on a breadcrust
    I’m tripping out
    My head rings
    I haven’t had enough, I haven’t had enough
    All around me people holding useless things
    And all I want to do is

    Crawl beneath
    Go under the surface
    I want to do a ceiling service
    ‘Hey girl’
    A ‘What’s-upper’
    Do you really want to know what is covered?

    Just wanna sleep
    Wanna sleep
    Wanna sleep
    Wanna sleep
    Wanna sleep
    In my tent

    Wanna sleep
    Wanna sleep
    Wanna sleep
    Wanna sleep
    Wanna sleep
    In my tent

    Just wanna sleep
    Wanna sleep
    Wanna sleep
    Wanna sleep
    Wanna sleep
    In my tent

    Wanna sleep
    Wanna sleep
    Wanna sleep
    Wanna sleep
    Wanna sleep
    In my tent

    Hey girl

    Hey girl

    Hey girl

    Hey girl
---
Track: DIPPING
Suffix Directory: true
Always Reference By Directory: true
Contributors:
- Pascal van den Bos (additional arrangement)
Duration: 2:53
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/dipping
- https://youtu.be/LxJiAfgcccc
- https://open.spotify.com/track/7tWeRl7oAOsHAJWvso3sPB
Lyrics: |-
    I’m just dipping my toes in the water
    Capillary waves circle and turn in my peripheral
    I see the stuff from hours and days ago
    I surf across the thoughts that I have almost forgotten

    What if a butterfly had landed onto a different stone?
    Maybe then I was home
    What if I took an extra step
    Maybe I would’ve stayed back
    Not in this car with a long road left

    Somedays I feel like I should wait and just see
    But now I feel like I should’ve chosen for me
    And now I see the stars
    From a different land, on the way to a place where I shouldn’t be

    It’s not really fair, is it?
    One day I get a note
    With directions where to go
    And now
    I can’t breathe

    It’s not really fair, is it?
    Is it?
    Is it?
---
Track: PROMISE
Suffix Directory: true
Always Reference By Directory: true
Contributors:
- Pascal van den Bos (slap bass, additional arrangement)
Duration: 4:11
URLs:
- https://pascalpotatovandenbos.bandcamp.com/track/promise
- https://youtu.be/jtfCgTmgZyE
- https://open.spotify.com/track/0tvCYfkZFKwrxjTxuDWgoH
Lyrics: |-
    Turn away
    I could never know myself
    I ran away
    I’m an empty shell

    Now we’re stuck
    Riding through the landscape
    I heard your voice
    Something I can’t take

    Promise me something
    Cause I cannot trust myself
    You’ll turn my way
    If it all comes to an end

    See them pray
    Waiting for a sign of life
    We’ll wait and wait
    And I can’t help but hide

    (Hey)

    (Hey)
    I can’t run
    (Hey)
    I can’t hide
    (Hey)
    I can’t run
    (Hey)
    I wish for promises
    (Hey)
